ALLOWED_HOSTS = ['{{netbox_host}}']

DATABASE = {
    'NAME': '{{netbox_db}}',                        # Database name
    'USER': '{{netbox_pg_username}}',               # PostgreSQL username
    'PASSWORD': '{{netbox_pg_password}}',           # PostgreSQL password
    'HOST': 'localhost',                            # Database server
    'PORT': '',                                     # Database port (leave blank for default)
}

SECRET_KEY = '{{netbox_secret_key}}'

# Redis database settings. The Redis database is used for caching and background processing such as webhooks
REDIS = {
    'HOST': 'localhost',
    'PORT': 6379,
    'PASSWORD': '',
    'DATABASE': 0,
    'CACHE_DATABASE': 1,
    'DEFAULT_TIMEOUT': 300,
    'SSL': False,
}

WEBHOOKS_ENABLED = True
